=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-nb-base
-Replaces: language-pack-nb-base, language-pack-nb-base (<< ${Source-Version}), language-pack-nb (<< ${Source-Version})
-Description: translation updates for language Norwegian Bokmal
+Replaces: language-pack-nb-base, language-pack-nb-base (<< ${Source-Version}), language-pack-gnome-nb-base (<< ${Source-Version}), language-pack-kde-nb-base (<< ${Source-Version}), language-pack-nb (<< ${Source-Version})
+Description: translation updates for language Norwegian Bokmål; Bokmål, Norwegian
  Translation data updates for all supported packages for:
- Norwegian Bokmal
+ Norwegian Bokmål; Bokmål, Norwegian
  .
  language-pack-nb-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
