=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-nb-base
-Replaces: language-pack-nb-base, language-pack-nb-base (<< ${Source-Version}), language-pack-gnome-nb-base (<< ${Source-Version}), language-pack-kde-nb-base (<< ${Source-Version}), language-pack-nb (<< ${Source-Version})
+Replaces: language-pack-nb-base, language-pack-nb-base (<< ${Source-Version}), language-pack-gnome-nb-base (<< ${Source-Version}), language-pack-kde-nb-base (<< ${Source-Version}), language-pack-nb (<< ${Source-Version}),  language-pack-gnome-nb (<< ${Source-Version}), language-pack-kde-nb (<< ${Source-Version})
 Description: translation updates for language Norwegian Bokmål; Bokmål, Norwegian
  Translation data updates for all supported packages for:
  Norwegian Bokmål; Bokmål, Norwegian
