=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-nb
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-nb-base (>= 1:9.04+20100531), language-pack-nb-base (>= 1:9.04+20100531)
+Depends: language-pack-nb-base (>= 1:9.10+20091022), language-pack-nb-base (>= 1:9.10+20091022)
 Replaces: language-pack-nb-base, language-pack-nb-base (<< ${Source-Version}), language-pack-gnome-nb-base (<< ${Source-Version}), language-pack-kde-nb-base (<< ${Source-Version}), language-pack-nb (<< ${Source-Version}),  language-pack-gnome-nb (<< ${Source-Version}), language-pack-kde-nb (<< ${Source-Version})
 Description: translation updates for language Bokmål, Norwegian; Norwegian Bokmål
  Translation data updates for all supported packages for:
