## language-pack-nb 10.10+20100930

=== debian/changelog ===
language-pack-nb (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 10:41:32 +0000
