## language-pack-nb 12.04%2b20120417

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-nb
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-nb-base (>= 1:11.10+20120103)
+Depends: ${misc:Depends}, language-pack-nb-base (>= 1:12.04+20120417)
 Replaces: language-pack-nb-base, language-pack-nb-base (<< ${binary:Version}), language-pack-gnome-nb-base (<< ${binary:Version}), language-pack-kde-nb-base (<< ${binary:Version}), language-pack-nb (<< ${binary:Version}),  language-pack-gnome-nb (<< ${binary:Version}), language-pack-kde-nb (<< ${binary:Version})
 Description: translation updates for language Bokmål, Norwegian; Norwegian Bokmål
  Translation data updates for all supported packages for:
